Bug 478273 - FEATURE: Database Attribute Mapping Wizard
FEATURE: Database Attribute Mapping Wizard
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Configuration (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:13 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:13:40 EST
the wizard takes a user from connection definition through to complete objectclass mapping and attribute definitions. 

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Configuration',
                              'id' => '10014'
                            },
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-308',
          'assignee' => 'jimyang',
          'summary' => 'Database Attribute Mapping Wizard',
          'id' => '11030',
          'updated' => '2008-08-12 15:42:14.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-06-03 00:00:00.0',
                             'sequence' => '1',
                             'name' => 'Penrose-0.9.1',
                             'released' => 'true',
                             'id' => '10004',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-06-03 00:00:00.0',
                                 'sequence' => '1',
                                 'name' => 'Penrose-0.9.1',
                                 'released' => 'true',
                                 'id' => '10004',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'the wizard takes a user from connection definition through to complete objectclass mapping and attribute definitions. ',
          'created' => '2008-08-12 15:42:14.0',
          'type' => '2'
        };


=========================================================
Comment 1 Endi Sukma Dewata 2009-02-23 19:09:09 EST
This process can be done using several wizards:
- Connection wizard (for creating the connection)
- Source wizard (for creating the source using the above connection)
- Entry wizard (for creating the virtual LDAP entry using the above source)

Note You need to log in before you can comment on or make changes to this bug.